<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ro', version '2.4'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Puteți vizualiza acest test, dar dacă ar fi o încercare reală, ați fi blocat deoarece:';
$string['action'] = 'Acțiune';
$string['activityoverview'] = 'Aveți teste care expiră';
$string['adaptive'] = 'Mod adaptiv';
$string['adaptive_help'] = 'Dacă este activată această opțiune, mai multe răspunsuri la o întrebare sunt permise în cadrul aceleiași încercări la test. Deci, de exemplu, dacă un răspuns este marcat ca fiind incorect, studentul va avea voie să încerce din nou imediat. Cu toate acestea, în funcție de setarea „Aplicați penalități”, o penalizare va fi de obicei aplicată pentru fiecare încercare greșită.';
$string['addarandomquestion_help'] = 'Când se adaugă o întrebare aleatorie, rezultă o întrebare aleasă la întâmplare din categoria care este inserată în test. Aceasta înseamnă că diferiți cursanți pot primi o selecție diferită de întrebări, iar atunci când un test permite multiple încercări, atunci fiecare încercare este posibil să conțină o nouă selecție de întrebări.';
$string['addingquestion'] = 'Se adaugă o întrebare';
$string['addmoreoverallfeedbacks'] = '{Renunţare} Adăugare câmpuri feedback';
$string['addnewgroupoverride'] = 'Adaugă suprascrierea grupului';
$string['addnewpagesafterselected'] = 'Adaugă pagini noi după întrebările selectate';
$string['addnewquestionsqbank'] = 'Adaugă întrebări în categoria {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Adăugați suprascrierea utilizatorului';
$string['addpagehere'] = 'Adăugați pagină aici';
$string['addquestion'] = 'Adaugă întrebare';
$string['addquestions'] = 'Adaugă întrebări';
$string['addquestionstoquiz'] = 'Adaugă întrebări testului curent';
$string['addrandom'] = 'Adaugă {$a} întrebări aleatorii';
$string['addrandom1'] = '<< Adaugă';
$string['addrandom2'] = 'întrebări aleatorii';
$string['addrandomfromcategory'] = 'Adaugă întrebări aleatoare din categoria:';
$string['addrandomquestion'] = 'Adaugă întrebare aleatoare';
$string['addrandomquestiontoquiz'] = 'Adaugă o întrebare aleatoare la test {$a}';
$string['addselectedtoquiz'] = 'Adaugă cele selectate la test';
$string['addtoquiz'] = 'Adaugă la test';
$string['affectedstudents'] = '{$a} afectate';
$string['aftereachquestion'] = 'După ce se adaugă fiecare întrebare';
$string['afternquestions'] = 'După adăugarea a {$a} întrebări';
$string['age'] = 'vârstă';
$string['allattempts'] = 'Toate încercările';
$string['allinone'] = 'Nelimitat';
$string['allowreview'] = 'Permite recenzie';
$string['alreadysubmitted'] = 'Se pare ca deja ai parcurs acest test';
$string['alternativeunits'] = 'Unități alternative';
$string['alwaysavailable'] = 'Întotdeauna disponibil';
$string['analysisoptions'] = 'Opţiuni Analiză';
$string['analysistitle'] = 'Tabel analiză item';
$string['answer'] = 'Răspuns';
$string['answered'] = 'S-a răspuns';
$string['answerhowmany'] = 'Tip de opțiuni de răspuns.';
$string['answers'] = 'Răspunsuri';
$string['answersingleno'] = 'Răspunsuri multiple';
$string['answersingleyes'] = 'Un singur răspuns';
$string['answertoolong'] = 'Răspunsul este considerat prea lung după linia {$a} (nr. max. caractere 255)';
$string['aon'] = 'Format AON';
$string['areyousureremoveselected'] = 'Sigur doriți să eliminați toate întrebările selectate?';
$string['asshownoneditscreen'] = 'Așa cum este afișat pe ecranul de editare';
$string['attempt'] = 'Încercare {$a}';
$string['attemptalreadyclosed'] = 'Această încercare a fost deja finalizată.';
$string['attemptclosed'] = 'Încercarea nu s-a încheiat încă';
$string['attemptduration'] = 'Timp încercare';
$string['attemptedon'] = 'Încercat la';
$string['attempterror'] = 'Nu aveți permisiunea să participați la acest test deoarece: {$a}';
$string['attemptfirst'] = 'Prima încercare';
$string['attemptincomplete'] = 'Acea încercare (realizată de {$a}) nu a fost finalizată.';
$string['attemptlast'] = 'Ultima încercare';
$string['attemptnumber'] = 'Încercare';
$string['attemptquiznow'] = 'Lansează testul acum';
$string['attempts'] = 'Încercări';
$string['attemptsallowed'] = 'Încercări permise';
$string['attemptsdeleted'] = 'Încercări şterse';
$string['attemptselection'] = 'Alegeţi care din încercările realizate de un utilizator vor fi analizate';
$string['attemptsexist'] = 'Nu mai puteţi adăuga sau şterge întrebări.';
$string['attemptsnum'] = 'Încercări: {$a}';
$string['attemptsnumthisgroup'] = 'Încercări: {$a->total} ({$a->group} din acest grup)';
$string['attemptsnumyourgroups'] = 'Încercări: {$a->total} ({$a->group} din grupurile dumneavoastră)';
$string['attemptsonly'] = 'Afişează doar cursanţi care au avut încercări';
$string['attemptstate'] = 'Status';
$string['attemptstillinprogress'] = 'Încercare încă în desfășurare';
$string['attemptsunlimited'] = 'Număr nelimitat de încercări';
$string['back'] = 'Înapoi la vizualizare întrebare';
$string['backtocourse'] = 'Înapoi la curs';
$string['backtoquestionlist'] = 'Înapoi la Lista întrebări';
$string['backtoquiz'] = 'Înapoi la modificarea testului';
$string['basicideasofquiz'] = 'Ideile de bază ale creării unui test';
$string['bestgrade'] = 'Cel mai bun rezultat';
$string['bothattempts'] = 'Afişează studenţi indiferent dacă au sau nu încercări';
$string['browsersecurity'] = 'Securitate browser';
$string['browsersecurity_help'] = 'Dacă este selectat „Pop-up pe ecran complet cu o oarecare securitate JavaScript”,

* Chestionarul va începe numai dacă studentul are un browser web cu JavaScript activat
* Quizul apare într-o fereastră pop-up cu ecran complet care acoperă toate celelalte ferestre și nu are controlul de navigării
* Studenții sunt împiedicați, în măsura posibilităților, să utilizeze facilități precum copierea și lipirea';
$string['calculated'] = 'Calculat';
$string['calculatedquestion'] = 'Întrebarea de tip Calculat nu este permisă la linia {$a}. Întrebarea va fi ignorată';
$string['cannotcreatepath'] = 'Nu se poate crea cale ({$a})';
$string['cannoteditafterattempts'] = 'Nu puteţi adăuga sau şterge întrebări pentru că există încercări.';
$string['cannotfindprevattempt'] = 'Nu se poate găsi încercarea anterioară pe care să vă bazați';
$string['cannotfindquestionregard'] = 'Nu s-au putut obține întrebările pentru renotare!';
$string['cannotinsert'] = 'Întrebarea nu poate fi inserată';
$string['cannotinsertrandomquestion'] = 'Nu s-a putut insera întrebarea nouă aleatorie!';
$string['cannotloadquestion'] = 'Nu se pot încărca opțiunile întrebării';
$string['cannotloadtypeinfo'] = 'Nu s-a putut încărca informațiile pentru acest tip de întrebare specifică';
$string['cannotopen'] = 'Nu se poate deschide fişierul de export ({$a})
)';
$string['cannotrestore'] = 'Nu se pot restaura sesiunile de întrebări';
$string['cannotreviewopen'] = 'Nu puteți revizui această încercere, este încă deschisă.';
$string['cannotsavelayout'] = 'Nu se poate salva layout-ul';
$string['cannotsavenumberofquestion'] = 'Nu se poate salva numărul de întrebări pe pagină';
$string['cannotsavequestion'] = 'Nu se poate salva lista întrebărilor';
$string['cannotsetgrade'] = 'Nu s-a putut seta o nouă notă maximă pentru test';
$string['cannotsetsumgrades'] = 'Nu s-a putut configura suma notelor';
$string['cannotstartgradesmismatch'] = 'Nu se poate începe o încercare la acest test. Testul este setat pentru a fi notat din {$a->grade}, dar niciuna dintre întrebările din test nu are o notă. Acest lucru poate fi editat pe pagina „Editare test”.';
$string['cannotstartmissingquestion'] = 'Nu se poate începe o încercare la acest test. Definiția testului include o întrebare care nu există.';
$string['cannotstartnoquestions'] = 'Nu se poate începe o încercare la acest test. Chestionarul nu a fost încă creat. Nu au fost adăugate întrebări.';
$string['cannotwrite'] = 'Nu se poate scrie în fişierul de export ({$a})';
$string['caseno'] = 'Desconsideră majusculele';
$string['casesensitive'] = 'Senzitivitate caractere';
$string['caseyes'] = 'Consideră majusculele';
$string['categories'] = 'Categorii';
$string['category'] = 'Categorie';
$string['categoryadded'] = 'Categoria {$a} a fost adăugată';
$string['categorydeleted'] = 'Categoria {$a} a fost ştearsă';
$string['categorynoedit'] = 'Nu aveţi permisiunea de a opera modificări în categoria {$a}.';
$string['categoryupdated'] = 'Categoria a fost actualizată cu succes.';
$string['close'] = 'Închide fereastra';
$string['closebeforeopen'] = 'Testul nu a putut fi actualizat. Data pe care aţi introdus-o pentru final este anterioară datei de început.';
$string['closed'] = 'Închis';
$string['closepreview'] = 'Închide fereastră vizualizare';
$string['closereview'] = 'Închide verificare';
$string['comment'] = 'Comentariu';
$string['commentorgrade'] = 'Adăugare comentariu sau anulare notă existentă';
$string['comments'] = 'Comentarii';
$string['completedon'] = 'Completat la';
$string['configadaptive'] = 'Dacă alegeți opțiunea Da, studentului i se vor permite răspunsuri multiple la o întrebare chiar și în cadrul aceleiași încercări la test.';
$string['configattemptsallowed'] = 'Restricție în ceea ce privește numărul de încercări pe care le are un cursant la test.';
$string['configdecimaldigits'] = 'Numărul de cifre care trebuie afișate după punctul zecimal la afișarea notelor.';
$string['configdecimalplaces'] = 'Numărul de cifre care trebuie afișate după punctul zecimal la afișarea notelor la test.';
$string['configdecimalplacesquestion'] = 'Numărul de cifre care trebuie afișate după punctul zecimal când se afișează nota pentru întrebări individuale.';
$string['configdelay1'] = 'Dacă setați o întârziere de timp, atunci un student trebuie să aștepte înainte de a putea da un test după prima încercare.';
$string['configdelay1st2nd'] = 'Dacă setați o întârziere de timp aici, cursantul nu poate începe a doua încercare decât după ce a trecut acest timp de la sfârșitul primei încercări.';
$string['configdelay2'] = 'Dacă setați o întârziere de timp aici, atunci un cursant trebuie să aștepte acel moment înainte de a putea face a treia încercare sau următoarele.';
$string['configdelaylater'] = 'Dacă ați stabilit o întârziere de timp aici, cursantul nu poate începe a treia, a patra, ... încercare până când nu a trecut acest timp de la sfârșitul încercării anterioare.';
$string['configeachattemptbuildsonthelast'] = 'Dacă sunt permise mai multe întrebări, atunci fiecare nouă întrebare conține rezultatele încercării precedente.';
$string['configgrademethod'] = 'Când sunt permise mai multe încercări, care metodă ar trebui folosită pentru a calcula nota finală a cursantului la test.';
$string['configintro'] = 'Valorile setate aici definesc valorile implicite care sunt utilizate în formularul de setări atunci când creați un test nou. Puteți configura, de asemenea, ce setări ale testului sunt considerate avansate.';
$string['configmaximumgrade'] = 'Nota implicită din care nota la test este setată pentru scalare.';
$string['confignavmethod'] = 'În Navigare liber[, întrebările pot primi răspuns în orice ordine folosind navigarea. În Secvențial[, la întrebări trebuie să se răspundă într-o ordine strictă.';
$string['confignewpageevery'] = 'Când adăugați întrebări în test, paginile noi vor fi inserate automat în funcție de setarea pe care o alegeți aici.';
$string['configoutcomesadvanced'] = 'Dacă această opțiune este activată, atunci vor fi vizibile setările Rezultatelor la nivel de test.';
$string['configpenaltyscheme'] = 'Penalizări scăzute pentru fiecare răspuns greșit în modul adaptiv.';
$string['configpopup'] = 'Forțați încercarea să se deschidă într-o fereastră pop-up și utilizați tricks JavaScript pentru a încerca să restricționați copierea și lipirea etc. în timpul încercărilor la test.';
$string['configrequirepassword'] = 'Studenții trebuie să insereze parola înainte de a a accesa testul.';
$string['configrequiresubnet'] = 'Studenții pot accesa testul doar de pe aceste computere.';
$string['configreviewoptions'] = 'Aceste opțiuni controlează informațiile pe care utilizatorii le pot vedea atunci când examinează o încercare de testare sau se uită la rapoartele de testare.';
$string['configshowblocks'] = 'Afișați block-urile în timpul încercărilor la teste.';
$string['configshowuserpicture'] = 'Afișează fotografia utilizatorului pe ecran în timpul încercării.';
$string['configshufflewithin'] = 'Dacă activați această opțiune, atunci componentele care alcătuiesc întrebările individuale vor fi amestecate la întâmplare de fiecare dată când un cursant începe o încercare la acest test, cu condiția ca opțiunea să fie activată și în setările întrebării.';
$string['configtimelimit'] = 'Limita implicită de timp pentru test în minute. 0 înseamnă că nu este limită de timp.';
$string['configtimelimitsec'] = 'Limita implicită de timp pentru test în secunde. 0 înseamnă că nu este limită de timp.';
$string['configurerandomquestion'] = 'Configurați întrebarea';
$string['confirmclose'] = 'Sunteţi pe cale de a închide această încercare. După închiderea încercării nu veţi mai putea modifica răspunsurile la întrebări.';
$string['confirmserverdelete'] = 'Sunteţi sigur că doriţi ştergerea serverului <b>{$a}</b> din listă?';
$string['confirmstartattemptlimit'] = 'La acest chestionar sunt permise {$a} încercări. Sunteţi pe cale de a începe o nouă încercare. Doriţi să continuaţi?';
$string['confirmstartattempttimelimit'] = 'Acest chestionar are o limită de timp iar numărul maxim de încercări permise este de {$a}. Sunteţi pe cale de a începe o nouă încercare. Sunteţi sigur că doriţi să continuaţi?';
$string['confirmstarttimelimit'] = 'Chestionarul are o limită de timp. Sunteţi sigur că doriţi să începeţi? chestionarul?';
$string['containercategorycreated'] = 'În această categorie (creată special pentru acest scop) se stochează categoriile originale care la un moment dat a fost transferate în cadrul sitului din unul din motivele specificate mai jos.';
$string['continueattemptquiz'] = 'Continuă ultima încercare';
$string['continuepreview'] = 'Continuă ultima vizualizare';
$string['copyingfrom'] = 'Se creează o copie a întrebării \'{$a}\'';
$string['copyingquestion'] = 'Se copiază o întrebare';
$string['correct'] = 'Corect';
$string['correctanswer'] = 'Răspuns corect';
$string['correctanswerformula'] = 'Formula răspuns corect';
$string['correctansweris'] = 'Răspuns corect: {$a}';
$string['correctanswerlength'] = 'Cifre de interes';
$string['correctanswers'] = 'Răspunsuri corecte';
$string['correctanswershows'] = 'Răspunsul corect este vizibil';
$string['corrresp'] = 'Răspuns Corect';
$string['countdown'] = 'Numărătoare inversă';
$string['countdownfinished'] = 'Testarea se închide, trebuie să trimiteţi răspunsurile.';
$string['countdowntenminutes'] = 'Testarea se închide în zece minute.';
$string['coursetestmanager'] = 'Formatul cursului Test Manager';
$string['createcategoryandaddrandomquestion'] = 'Creează categorie și adaugă întrebări aleatoare';
$string['createfirst'] = 'Mai întâi trebuie să creaţi câteva întrebări de tipul "răspuns-scurt"';
$string['createmultiple'] = 'Adăugaţi mai multe întrebări aleatorii la test';
$string['createnewquestion'] = 'Creează o nouă întrebare';
$string['createquestionandadd'] = 'Creați o nouă întrebare și adăugați-o în chestionar';
$string['custom'] = 'Format personalizat';
$string['dataitemneed'] = 'Pentru a obţine o întrebare validă trebuie să adăugaţi cel puţin un set de date.';
$string['datasetdefinitions'] = 'Definiţii dataset re-utilizabile pentru categoria {$a}';
$string['datasetnumber'] = 'Număr';
$string['daysavailable'] = 'Zile disponibile';
$string['decimaldigits'] = 'Număr zecimale note';
$string['decimalplaces'] = 'Puncte zecimale în note';
$string['decimalplaces_help'] = 'Această setare specifică numărul de cifre afișate după punctul zecimal la afișarea notelor. Aceasta afectează numai afișarea notelor, nu și notele stocate în baza de date și nici calculele interne, care sunt efectuate cu deplină exactitate .';
$string['decimalplacesquestion'] = 'Zecimale în notele la întrebare';
$string['decimalplacesquestion_help'] = 'Această setare specifică numărul de cifre afișate după punctul zecimal la afișarea notelor pentru întrebări individuale.';
$string['decimalpoints'] = 'Nr. zecimale';
$string['default'] = 'Lipsă';
$string['defaultgrade'] = 'Notă implicită la întrebare';
$string['defaultinfo'] = 'Categoria prestabilită pentru întrebări.';
$string['delay1'] = 'Timp de așteptare între prima și a doua încercare';
$string['delay1st2nd'] = 'Timp de așteptare impus între prima și a doua încercare';
$string['delay1st2nd_help'] = 'Dacă este activată această opțiune, un student trebuie să aștepte să treacă timpul specificat înainte de a putea da testul a doua oară.';
$string['delay2'] = 'Întârzierea de timp dintre încercările ulterioare';
$string['delaylater'] = 'Întârzierea de timp impusă dintre încercările ulterioare';
$string['delaylater_help'] = 'Dacă este activată această opțiune, un student trebuie să aștepte să treacă timpul specificat înainte de a da testul a treia oară și de mai multe ori în continuare.';
$string['deleteattemptcheck'] = 'Sunteți sigur că doriți să ștergeți aceste încercări?';
$string['deleteselected'] = 'Şterge elementele selectate';
$string['deletingquestionattempts'] = 'Se şterg încercările de răspuns la întrebări';
$string['description'] = 'Descriere';
$string['disabled'] = 'Dezactivat';
$string['displayoptions'] = 'Afişare opţiuni';
$string['download'] = 'Executaţi clic pentru a descărca fişierul cu categorii exportate';
$string['downloadextra'] = '(fișierul este stocat și în folderul/backupdata/quiz)';
$string['duplicateresponse'] = 'Această propunere nu a fost luată în considerare pentru că aţi dat un răspuns echivalent mai devreme.';
$string['eachattemptbuildsonthelast'] = 'Fiecare încercare se bazează pe ultima încercare';
$string['eachattemptbuildsonthelast_help'] = 'Dacă sunt permise mai multe încercări și această setare este activată, fiecare nouă încercare de testare va conține rezultatele încercării anterioare. Aceasta permite finalizarea unui test pe baza mai multor încercări.';
$string['editcategories'] = 'Modificare categorii';
$string['editcategory'] = 'Modificare categorie';
$string['editcatquestions'] = 'Modificare întrebări categorie';
$string['editingquestion'] = 'Modifică o întrebare';
$string['editingquiz'] = 'Modifică un test';
$string['editingquiz_help'] = 'La crearea unui test, conceptele principale sunt:

* Testul care conține întrebări pe una sau mai multe pagini
* Banca de întrebări care stochează copii ale tuturor întrebărilor organizate pe categorii
* Întrebări aleatorii - Un elev primește întrebări diferite de fiecare dată când încearcă testul iar cursanți diferiți pot primi întrebări diferite';
$string['editingquiz_link'] = 'mod/test/editare';
$string['editingquizx'] = 'Se editează chestionarul: {$a}';
$string['editoverride'] = 'Editează suprascrierea';
$string['editqcats'] = 'Editează categorii întrebări';
$string['editquestions'] = 'Editează întrebări';
$string['editquiz'] = 'Editează Test';
$string['editquizquestions'] = 'Editează întrebări test';
$string['emailconfirmbody'] = 'Stimate {$a->username},

Mulţumim pentru răspunsurile trimise la testul \'{$a->quizname}\'
de la cursul \'{$a->coursename}\'
în data de {$a->submissiontime}.

Prin acest mesaj confirmăm faptul că am primit răspunsurile dumneavoastră.

Pentru a accesa testul executaţi clic aici: {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Vă mulțumim pentru că ați trimis răspunsurile la \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Confirmarea trimiterii: {$a->quizname}';
$string['emailnotifysmall'] = '{$a->studentname} a completat {$a->quizname}. Vezi {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} a completat {$a->quizname}';
$string['emailoverduesmall'] = 'Nu ați trimis încercarea la {$a->quizname}. Vă rugăm să mergeți la {$a->attemptsummaryurl}  înainte {$a->attemptgraceend}  dacă mai doriți să trimiteți încercarea.';
$string['emailoverduesubject'] = 'Încercarea este acum expirată: {$a->quizname}';
$string['empty'] = 'Necompletat';
$string['enabled'] = 'Activat';
$string['endtest'] = 'Încheiați încercarea ...';
$string['erroraccessingreport'] = 'Nu puteți accesa acest raport';
$string['errorinquestion'] = 'Eroare în întrebare';
$string['errormissingquestion'] = 'Eroare: din sistem lipseşte întrebarea cu numărul id {$a}';
$string['errornotnumbers'] = 'Eroare: răspunsul trebuie să fie sub formă de număr';
$string['errorunexpectedevent'] = 'Un eveniment neașteptat, cod {$a->event} a fost găsit pentru întrebarea  {$a->questionid} în încercarea {$a->attemptid}.';
$string['essay'] = 'Eseu';
$string['essayquestions'] = 'Întrebări';
$string['everynquestions'] = 'Fiecare {$a} întrebare';
$string['everyquestion'] = 'Fiecare întrebare';
$string['everythingon'] = 'Totul în';
$string['export'] = 'Export';
$string['exportcategory'] = 'export categorie';
$string['exporterror'] = 'S-a produs o eroare la procesarea operaţiunii de export';
$string['exportingquestions'] = 'Întrebările sunt exportate în fişier';
$string['exportname'] = 'Nume fişier';
$string['exportquestions'] = 'Export întrebări în fişier';
$string['extraattemptrestrictions'] = 'Extra restricții la încercări';
$string['false'] = 'Fals';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'Limitele feedback-ului la note trebuie să fie un procent sau un număr. Valoarea pe care ați introdus-o la limita {$a} nu este recunoscută.';
$string['feedbackerrorboundaryoutofrange'] = 'Limitele gradului de feedback trebuie să fie între 0% și 100%. Valoarea pe care ați introdus-o la limita {$a} nu este în acest interval.';
$string['feedbackerrorjunkinboundary'] = 'Nu trebuie lăsat spațiu când completezi valoarea intervalului.';
$string['feedbackerrorjunkinfeedback'] = 'Trebuie să completați căsuțele de feedback fără a lăsa spații necompletate.';
$string['feedbackerrororder'] = 'Limitele gradului de feedback trebuie să fie ordonate, cele mai înalte primele. Valoarea pe care ați introdus-o la limita {$a} nu este în acest interval.';
$string['file'] = 'Fişier';
$string['fileformat'] = 'Format fişier';
$string['fillcorrect'] = 'Completați cu varianta corectă';
$string['filloutnumericalanswer'] = 'Furnizați cel puțin un răspuns și o toleranță posibile. Primul răspuns potrivit va fi folosit pentru a determina nota și feedback-ul. Dacă furnizați un feedback fără răspuns la sfârșit, acesta va fi afișat cursanților al căror răspuns nu este egal cu niciunul dintre celelalte răspunsuri.';
$string['filloutoneanswer'] = 'Trebuie să completezi măcar un răspus posibil. Câmpurile necompletate nu vor fi arătate.';
$string['filloutthreequestions'] = 'Trebuie să furnizați cel puțin trei întrebări cu răspunsuri corespunzătoare. Puteți oferi răspunsuri greșite în plus, dând un răspuns cu o întrebare necompletată. Înscrierile în care atât întrebarea cât și răspunsul sunt necompletate vor fi ignorate.';
$string['fillouttwochoices'] = 'Trebuie să completezi măcar două variante. Câmpurile necompletate nu vor fi arătate.';
$string['finishattemptdots'] = 'Încheiați încercarea...';
$string['finishreview'] = 'Finalizare verificare';
$string['forceregeneration'] = 'forțează regenerarea';
$string['formatnotfound'] = 'Formatul de export/import {$a} nu a fost găsit';
$string['formatnotimplemented'] = 'Acest format nu a fost implementat în mod corect, vă rugăm raportaţi defectul.';
$string['formulaerror'] = 'Eroare la formulă!';
$string['fractionsaddwrong'] = 'Notele repartizate nu întrunesc  un 100%';
$string['fractionsnomax'] = 'Unul dintre raspunsuri trebuie sa fie 100%, aşa încât să fie';
$string['fromfile'] = 'din fişierul:';
$string['functiondisabledbysecuremode'] = 'Acea funcționalitate este acum dezactivată';
$string['generalfeedback'] = 'Feedback general';
$string['generalfeedback_help'] = 'Feedbackul general este un text care este afișat după ce a fost finalizată o întrebare. Spre deosebire de feedback-ul pentru o întrebare specifică care depinde de răspunsul dat, același feedback general este întotdeauna afișat.';
$string['graceperiod'] = 'Perioada de grație pentru finalizarea testului';
$string['graceperiodmin'] = 'Perioada de grație a ultimei încercări';
$string['graceperiodtoosmall'] = 'Perioada de grație trebuie să fie mai mare de  {$a}.';
$string['grade'] = 'Notează';
$string['gradeall'] = 'Notează tot';
$string['gradeaverage'] = 'Nota medie';
$string['gradeboundary'] = 'Perioadă de grație';
$string['gradeessays'] = 'Notare Eseuri';
$string['gradehighest'] = 'Nota maximă';
$string['grademethod'] = 'Metoda de notare';
$string['grademethod_help'] = '<P ALIGN=CENTER><B>Metoda de notare</B></P>

<P>Când se permite rezolvarea testului în repetate rânduri, există mai multe variante de calcul
   a notei finale.

<P><B>Notă maximă</B><P>
<UL>
<P>Încercarea cu cea mai bună notă stabileşte nota finală.
</UL>

<P><B>Notă medie</B><P>
<UL>
<P>Nota finală este calculată astfel: se face media notelor de la toate încercările.
</UL>

<P><B>Prima încercare</B><P>
<UL>
<P>Nota finală este cea obţinută la prima încercare de rezolvare a testului (celelalte încercări sunt ignorate).
</UL>

<P><B>Ultima încercare</B><P>
<UL>
<P>Nota finală este cea obţinută la ultima încercare de rezolvare a testului (celelalte încercări sunt ignorate).
</UL>';
$string['gradesdeleted'] = 'Note test şterse';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Notă pentru aceste răspunsuri: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Cu penalități anterioare se obține <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Trimiterea acestei propuneri a atras o penalizare de {$a}.';
$string['gradingdetailszeropenalty'] = 'Nu aţi fost penalizat pentru trimiterea acestei propuneri.';
$string['gradingmethod'] = 'Metodă de notare: {$a}';
$string['groupoverrides'] = 'Suprascrieri ale grupului';
$string['groupsnone'] = 'Nu există grupuri în acest curs';
$string['guestsno'] = 'Îmi pare rău, dar cei care nu sunt îmscrişi nu pot să vadă sau să parcurgă testele';
$string['hidebreaks'] = 'Ascunde paginile noi';
$string['hidereordertool'] = 'Ascunde instrumentul de ordonare';
$string['history'] = 'Istoric răspunsuri:';
$string['howquestionsbehave_desc'] = 'Setarea implicită pentru funcționalitatea întrebărilor într-un test.';
$string['imagedisplay'] = 'Imagine';
$string['import'] = 'Import';
$string['import_help'] = 'Această funcție vă permite să importați întrebări din fișiere text externe.

Dacă fișierul dvs. conține caractere non-ascii, atunci acesta trebuie să utilizeze codificarea UTF-8. Fiți deosebit de precaut cu fișierele generate de aplicațiile Microsoft Office, deoarece acestea folosesc de obicei o codificare specială care nu va fi folosită corect.

Formatele de import și export sunt o resursă conectabilă. Alte formate opționale pot fi disponibile în baza de date Module și Plugins.';
$string['import_link'] = 'întrebare / import';
$string['importcategory'] = 'import categorie';
$string['importerror'] = 'S-a produs o eroare la procesarea operaţiunii de import';
$string['importfilearea'] = 'Importați din fișierele deja existente în curs...';
$string['importfileupload'] = 'Import din încărcarea fișierului...';
$string['importfromthisfile'] = 'Import din acest fişier';
$string['importingquestions'] = 'Se importă {$a} întrebări din fişier';
$string['importmax10error'] = 'Există o eroare la întrebare. Nu puteți să aveți mai mult de zece răsounsuri.';
$string['importmaxerror'] = 'Există o eroare la întrebare. Sunt prea multe răspunsuri.';
$string['importquestions'] = 'Import întrebări din fişier';
$string['inactiveoverridehelp'] = '* Cursantul nu are grupul sau rolul corect pentru a încerca testul';
$string['incorrect'] = 'Incorect';
$string['indivresp'] = 'Răspunsurile participanților la fiecare item';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['inprogress'] = 'În desfășurare';
$string['introduction'] = 'Introducere';
$string['invalidattemptid'] = 'Nu există ID-ul încercării';
$string['invalidcategory'] = 'ID-ul categoriei este incorect';
$string['invalidnumericanswer'] = 'Unul din răspunsurile date de dumneavoastră este incorect.';
$string['invalidoverrideid'] = 'ID-ul suprascrierii nu este valid';
$string['invalidquestionid'] = 'ID-ul întrebării nu este valid';
$string['invalidquizid'] = 'ID-ul testului nu este valid';
$string['invalidsource'] = 'Sursa nu este considerară corectă.';
$string['invalidsourcetype'] = 'Tip sursă incorect.';
$string['invalidstateid'] = 'ID incorect de status';
$string['lastanswer'] = 'Ultimul dumneavoastră răspuns a fost';
$string['layout'] = 'Layout';
$string['layoutasshown'] = 'Aspectul paginii așa cum este afișat.';
$string['layoutasshownwithpages'] = 'Aspectul paginii așa cum este afișat. <small>(Automatic new page every {$a} questions.)</small>';
$string['layoutshuffledandpaged'] = 'Întrebări amestecate aleator cu {$a} întrebări pe pagină.';
$string['layoutshuffledsinglepage'] = 'Întrebări amestecate aleatoriu, toate pe o pagină,';
$string['link'] = 'Link';
$string['listitems'] = 'Listare elemente în test';
$string['literal'] = 'Literal';
$string['loadingquestionsfailed'] = 'Nu s-au putut încărca întrebările: {$a}';
$string['makecopy'] = 'Salvare ca întrebare nouă';
$string['managetypes'] = 'Administrare tip întrebări şi servere';
$string['manualgrading'] = 'Notare';
$string['mark'] = 'Trimitere';
$string['markall'] = 'Trimitere pagină';
$string['marks'] = 'Puncte';
$string['marks_help'] = 'Notele numerice pentru fiecare întrebare și rezultatul general al încercării.';
$string['match'] = 'Care corespunde';
$string['matchanswer'] = 'Răspuns care corespunde';
$string['matchanswerno'] = 'Răspuns care corespunde {$a}';
$string['max'] = 'Max';
$string['messageprovider:attempt_overdue'] = 'Avertisment când încercarea de testare devine expirată';
$string['messageprovider:confirmation'] = 'Confirmarea propriilor teste finalizate';
$string['messageprovider:submission'] = 'Notificare pentru trimiterea testelor';
$string['min'] = 'Min';
$string['minutes'] = 'Minute';
$string['missingcorrectanswer'] = 'Trebuie să completaţi un răspuns corect.';
$string['missingitemtypename'] = 'Nume lipsă';
$string['missingquestion'] = 'Această întrebare nu mai există';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Activitatea de testare permite profesorului să creeze teste cuprinzând întrebări de diferite tipuri, inclusiv alegere multiplă, potrivire, răspuns scurt și numeric.

Profesorul poate permite ca testul să fie parcurs de mai multe ori, cu întrebările amestecate sau selectate aleatoriu din banca de întrebări. Se poate seta o limită de timp pentru finalizarea testului.

Fiecare încercare este marcată automat, cu excepția întrebărilor de tip eseu, iar nota este înregistrată în catalogul de note din platformă.

Profesorul poate alege când și dacă sunt prezentate elevilor sugestii, feedback și răspunsuri corecte.

Testele pot fi folosite:
* Ca examene de curs
* Ca mini teste pentru sarcini de lectură sau la sfârșitul unui subiect
* Ca practică de examen folosind întrebări de la examenele anterioare
* Pentru a oferi feedback imediat despre performanță
* Pentru autoevaluare';
$string['modulename_link'] = 'mod/test/vedere';
$string['modulenameplural'] = 'Teste';
$string['moveselectedonpage'] = 'Mută întrebările selectate la pagina: {$a}';
$string['multichoice'] = 'Mai multe răspunsuri';
$string['multipleanswers'] = 'Alegeţi cel puţin un răspuns.';
$string['multiplier'] = 'Multiplicator';
$string['mustbesubmittedby'] = 'Încercarea trebuie trimisă de {$a}.';
$string['name'] = 'Nume';
$string['navmethod'] = 'Metodă de navigare';
$string['navmethod_free'] = 'Liberă';
$string['navmethod_help'] = 'Când navigarea secvențială este activată, elevul trebuie să parcurgă testul în ordine și nu poate să revină la paginile anterioare sau să treacă mai departe.';
$string['navmethod_seq'] = 'Navigare secvențială';
$string['navnojswarning'] = 'Avertisment: aceste link-uri nu vă vor salva răspunsurile. Folosiți butonul următor din partea de jos a paginii.';
$string['neverallononepage'] = 'Niciodată, toate întrebările pe o pagină';
$string['newattemptfail'] = 'Eroare: nu s-a putut iniţia o nouă încercare de completare a răspunsurilor la test.';
$string['newpage'] = 'Pagină nouă';
$string['newpage_help'] = 'Pentru teste cu mai multe întrebări este recomandat să afișați testul pe mai multe pagini, limitând numărul de întrebări pe o pagină. Când adăugați întrebări la test, delimitatorul de pagină vor fi inserate automat în conformitate cu această setare. Cu toate acestea, delimitatoarele de pagină pot fi mutate ulterior manual din pagina de editare a testului.';
$string['newpageevery'] = 'Automat începe o nouă pagină';
$string['noanswers'] = 'Nu a fost selectat nici un răspuns!';
$string['noattempts'] = 'Testul acesta nu a fost parcurs niciodată';
$string['noattemptsfound'] = 'Nu s-au găsit întrebări.';
$string['noattemptstoshow'] = 'Nu există încercări de afişat';
$string['nocategory'] = 'Categorie nespecificată sau incorectă';
$string['noclose'] = 'Nu este dată de încheiere';
$string['nocommentsyet'] = 'Încă nu există comentarii.';
$string['noconnection'] = 'În prezent, nu există conexiune la un serviciu web care să poată prelucra această întrebare. Vă rugăm să contactați administratorul';
$string['nodataset'] = 'nimic - nu este un wild card';
$string['nodatasubmitted'] = 'nu au fost trimise date';
$string['noessayquestionsfound'] = 'N-au fost găsite întrebări notate manual';
$string['nogradewarning'] = 'Acest test nu este notat, deci nu puteți seta feedback-ul general diferit în funcție de notă.';
$string['nomoreattempts'] = 'Nu se mai permit încercări';
$string['none'] = 'Niciunul';
$string['noopen'] = 'Fără dată de începere';
$string['nooverridedata'] = 'Trebuie să suprascrieți cel puțin una din setările testului.';
$string['nopossibledatasets'] = 'Nu există seturi de date posibile';
$string['noquestionintext'] = 'Textul întrebării nu conține întrebări încorporate';
$string['noquestions'] = 'Nici o întrebare nu a fost adăugată încă';
$string['noquestionsfound'] = 'Nu s-au găsit întrebări';
$string['noquestionsinquiz'] = 'Nu există întrebări în acest test';
$string['noquestionsnotinuse'] = 'Această întrebare aleatorie nu este folosită, deoarece categoria sa este necompletată.';
$string['noquestionsonpage'] = 'Pagină necompletată';
$string['noresponse'] = 'Fără răspuns';
$string['noreview'] = 'Nu ţi se permite recenzia la acest test';
$string['noreviewattempt'] = 'Nu aveți permisiunea să revizuiți această încercere.';
$string['noreviewshort'] = 'Nepermis';
$string['noreviewuntil'] = 'Nu ţi se permite să faci recenzia la acest test până {$a}';
$string['noreviewuntilshort'] = 'Disponibil {$a}';
$string['noscript'] = 'JavaScript trebuie să fie activat pentru a continua';
$string['notavailabletostudents'] = 'Notă: acest test nu este în prezent disponibil pentru cursanți';
$string['notenoughrandomquestions'] = 'Nu există suficiente întrebări în categoria {$a->category} pentru a crea întrebarea {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Nu au fost definite suficiente subîntrebări! <br /> Doriți să reveniți și să remediați această întrebare?';
$string['notimedependentitems'] = 'Întrebările cu o limită de timp nu sunt acceptate în prezent de modulul test. Ca o soluție, stabiliți o limită de timp pentru întregul test. Doriți să alegeți un alt item (sau să utilizați elementul curent indiferent)?';
$string['notyetgraded'] = 'Nu este notat încă';
$string['notyetviewed'] = 'Nevizualizat încă';
$string['notyourattempt'] = 'Aceasta nu este încercarea dumneavoastră!';
$string['noview'] = 'Utilizatorul autentificat nu are permisiunea de a vedea acest test';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} au avut {$a->attemptnum} încercări';
$string['numattemptsmade'] = '{$a} încercări la acest test';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeric';
$string['numquestionsx'] = 'Întrebări: {$a}';
$string['onlyteachersexport'] = 'Doar profesorii pot exporta întrebări';
$string['onlyteachersimport'] = 'Doar profesorii cu drepturi de editare pot importa întrebări';
$string['onthispage'] = 'Această pagină';
$string['open'] = 'Nu are răspuns';
$string['openclosedatesupdated'] = 'Datele de începere și încheiere a testului au fost actualizate';
$string['optional'] = 'opţional';
$string['orderandpaging'] = 'Ordonare și paginare';
$string['orderandpaging_help'] = 'Numerele 10, 20, 30, ... opuse fiecărei întrebări indică ordinea întrebărilor. Numerele cresc din 10 în 10 pentru a lăsa spațiu pentru a fi inserate întrebări suplimentare. Pentru a reordona întrebările, schimbați numerele, apoi faceți click pe butonul „Reordonați întrebările”.

Pentru a adăuga pagini noi după anumite întrebări, bifați casetele de lângă întrebări, apoi faceți click pe butonul „Adăugați pagini noi după întrebările selectate”.

Pentru a aranja întrebările pe mai multe pagini, faceți click pe butonul Repaginare și selectați numărul dorit de întrebări pe pagină.';
$string['orderingquiz'] = 'Ordonare și paginare';
$string['orderingquizx'] = 'Ordonare și paginare: {$a}';
$string['outcomesadvanced'] = 'Rezultatele sunt setări avansate';
$string['outof'] = '{$a->grade} din maxim {$a->maxgrade} posibil';
$string['outofpercent'] = '{$a->grade} din maxim {$a->maxgrade} ({$a->percent}%) posibil';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Feedback-ul testului';
$string['overallfeedback_help'] = 'Feedback-ul general este textul care este afișat după ce a fost finalizat un test. Prin specificarea limitelor de notă suplimentare (ca procent sau ca număr), textul afișat poate depinde de nota obținută.';
$string['overdue'] = 'Depășit';
$string['overduehandling'] = 'Când expiră timpul';
$string['overduehandling_desc'] = 'Ce ar trebui să se întâmple implicit dacă un student nu trimite testul înainte de expirarea timpului.';
$string['overduehandling_help'] = 'Această setare controlează ce se întâmplă dacă cursantul nu reușește să trimită încercarea de test înainte de expirarea timpului. Dacă cursantul lucrează activ la test la momentul respectiv, atunci temporizatorul va trimite întotdeauna automat încercarea pentru e, dar dacă acesta s-a deconectat, această setare va controla ce se întâmplă.';
$string['overduehandling_link'] = 'mod/test/timp';
$string['overduehandlingautoabandon'] = 'Încercările trebuie trimise înainte de expirarea timpului, altfel nu sunt luate în considerare';
$string['overduehandlingautosubmit'] = 'Încercările deschise sunt trimise automat';
$string['overduehandlinggraceperiod'] = 'Există o perioadă de grație când se pot finaliza încercările deschise, dar nu se mai răspunde la întrebări';
$string['overduemustbesubmittedby'] = 'Această încercare este acum întârziată. Ar fi trebuit deja închisă. Dacă doriți ca acest test să fie notat, trebuie să îl trimiteți până la {$a}. Dacă nu îl trimiteți până atunci, nu vor fi luate în considerare nicio întrebare cu răspuns dat din această încercare.';
$string['override'] = 'Suprascrie';
$string['overridedeletegroupsure'] = 'Sunteți sigur că doriți să ștergeți suprascrierea pentru grupul {$a}?';
$string['overridedeleteusersure'] = 'Sunteți sigur că doriți să ștergeți suprascrierea pentru utilizatorul {$a}?';
$string['overridegroup'] = 'Suprascrie grupul';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Suprascrie';
$string['overrideuser'] = 'Suprascrie utilizatorul';
$string['overrideusereventname'] = '{$a->quiz} - Suprascrie';
$string['page-mod-quiz-edit'] = 'Editează pagina care conține testul';
$string['page-mod-quiz-x'] = 'Orice pagină a modulului test';
$string['pagesize'] = 'Dimensiune pagină';
$string['parent'] = 'Părinte';
$string['parentcategory'] = 'Categoria părinte';
$string['parsingquestions'] = 'Se analizează informațiile din fișierul de import.';
$string['partiallycorrect'] = 'Parţial corect';
$string['penalty'] = 'Penalizare';
$string['penaltyscheme'] = 'Aplică penalităţi';
$string['penaltyscheme_help'] = 'Dacă este activată, o penalizare este scăzută din nota finală a unei întrebări pentru un răspuns greșit. Suma penalizării este specificată în setările întrebării. Această setare se aplică numai dacă \'modul adaptiv\' este activat.';
$string['percentcorrect'] = 'Procent corect';
$string['pleaseclose'] = 'Cererea dumneavoastră a fost procesată, acum puteţi închide această fereastră.';
$string['pluginadministration'] = 'Administrare test';
$string['pluginname'] = 'Test';
$string['popup'] = 'Afişează testul într-o fereastră &quot;securizată&quot;';
$string['popupblockerwarning'] = 'Această secțiune a testului este în modul de siguranță, asta înseamnă că trebuie să faceți testul într-o fereastră sigură. Vă rugăm să dezactivați popup-ul. Vă mulțumim.';
$string['popupnotice'] = 'Cursanţii vor vizualiza acest test într-o fereastră securizată';
$string['preprocesserror'] = 'Eroare apărută în timpul pre-procesării!';
$string['preview'] = 'Afişare';
$string['previewquestion'] = 'Afişare întrebare';
$string['previewquiz'] = 'Afişare {$a}';
$string['previewquiznow'] = 'Afişare test acum';
$string['previous'] = 'Status anterior';
$string['publish'] = 'Publică';
$string['publishedit'] = 'Trebuie să aveți drepturi în cursul publicat pentru a adăuga sau a edita întrebări din această categorie';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'nume';
$string['qti'] = 'Format IMS QTI';
$string['qtypename'] = 'tip, nume';
$string['question'] = 'Întrebare';
$string['questionbankmanagement'] = 'Administrarea băncii de întrebări';
$string['questionbehaviour'] = 'Funcționalitatea întrebării';
$string['questioncats'] = 'Categorii întrebări';
$string['questiondeleted'] = 'Această întrebare a fost ştearsă. Vă rugăm contactaţi profesorul.';
$string['questioninuse'] = 'Întrebarea \'{$a}\' este momentan folosită:';
$string['questionmissing'] = 'Lipseste întrebarea pentru această sesiune';
$string['questionname'] = 'Denumirea întrebării';
$string['questionnonav'] = '<span class="accesshide">Întrebare </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Information </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Întrebarea {$a} nu a fost încărcată din baza de date';
$string['questionorder'] = 'Ordinea întrebărilor';
$string['questionposition'] = 'Poziție nouă pentru întrebarea {$a}';
$string['questions'] = 'Întrebări';
$string['questionsinclhidden'] = 'Întrebări (inclusiv cele ascunse)';
$string['questionsinthisquiz'] = 'Întrebări în acest test';
$string['questionsperpage'] = 'Întrebări pe pagină';
$string['questionsperpageselected'] = 'Întrebările pe pagină au fost setate astfel încât paginarea este în prezent stabilită. Drept urmare, controlul paginării a fost dezactivat. Puteți modifica acest lucru în {$a}.';
$string['questionsperpagex'] = 'Întrebări pe pagină: {$a}';
$string['questiontext'] = 'Text întrebare';
$string['questiontextisempty'] = '[Nu este completat textul întrebării]';
$string['questiontype'] = 'Tip întrebare {$a}';
$string['questiontypesetupoptions'] = 'Opţiuni setup pentru tipurile de întrebări:';
$string['quiz:addinstance'] = 'Adaugă un nou test';
$string['quiz:attempt'] = 'Încearcă testele';
$string['quiz:deleteattempts'] = 'Şterge încercări test';
$string['quiz:emailconfirmsubmission'] = 'Confirmare primire prin email';
$string['quiz:emailnotifysubmission'] = 'Notificări propuneri noi prin email';
$string['quiz:emailwarnoverdue'] = 'Obțineți un mesaj de notificare atunci când o încercare a întârziat și trebuie transmisă.';
$string['quiz:grade'] = 'Notare manuală teste';
$string['quiz:ignoretimelimits'] = 'Ignoră limita de timp pentru teste';
$string['quiz:manage'] = 'Administrare teste';
$string['quiz:manageoverrides'] = 'Administrați suprascrierile testului';
$string['quiz:preview'] = 'Vizualizare teste';
$string['quiz:regrade'] = 'Renotați încercările la test';
$string['quiz:reviewmyattempts'] = 'Verificare încercări proprii';
$string['quiz:view'] = 'Vizualizare informaţii despre test';
$string['quiz:viewreports'] = 'Vezi rapoartele testului';
$string['quizavailable'] = 'Acest test este disponibil până la: {$a}';
$string['quizclose'] = 'Închide testul';
$string['quizclosed'] = 'Acest test a fost închis la {$a}';
$string['quizcloses'] = 'Testul se închide';
$string['quizcloseson'] = 'Acest test se va închide la {$a}';
$string['quizisclosed'] = 'Acest test este închis';
$string['quizisclosedwillopen'] = 'Test închis (se deschide {$a})';
$string['quizisopen'] = 'Acest test este deschis';
$string['quizisopenwillclose'] = 'Test deschis (se închide {$a})';
$string['quiznavigation'] = 'Navigare în test';
$string['quizopen'] = 'Testul se deschide';
$string['quizopenclose'] = 'Datele de deschidere și încheiere';
$string['quizopenclose_help'] = 'Studenții își pot începe încercările lor numai după ora de deschidere a testului și trebuie să își finalizeze încercările înainte de ora de închidere.';
$string['quizopenclose_link'] = 'mod/test/timp';
$string['quizopened'] = 'Acest test este deschis';
$string['quizopenedon'] = 'Testul s-a deschis la {$a}';
$string['quizopens'] = 'Testul se deschide';
$string['quizopenwillclose'] = 'Testul este deschis, se va închide în la';
$string['quizordernotrandom'] = 'Ordinea testului nu este amestecată';
$string['quizorderrandom'] = '* Ordinea testului este amestecată';
$string['quizsettings'] = 'Setări test';
$string['quiztimer'] = 'Timer test';
$string['quizwillopen'] = 'Acest test se va deschide {$a}';
$string['random'] = 'Întrebare aleatorie';
$string['randomcreate'] = 'Creare întrebări aleatorii';
$string['randomfromcategory'] = 'Întrebare aleatoare din categoria:';
$string['randomfromexistingcategory'] = 'Întrebare aleatoare dintr-o categorie existentă';
$string['randomnosubcat'] = 'Întrebări doar din această categorie, nu din subcategoriile ei.';
$string['randomquestionusinganewcategory'] = 'Întrebare aleatorie utilizând o categorie nouă';
$string['randomwithsubcat'] = 'Întrebări din această categorie și subcategorii.';
$string['readytosend'] = 'Eşti pe cale de a trimite testul complet pentru a fi notat.  Eşti sigur că vrei să continui?';
$string['reattemptquiz'] = 'Încearcă testul din nou';
$string['recentlyaddedquestion'] = 'Întrebare adăugată recent';
$string['recurse'] = 'Afişare şi întrebări sub-categorii';
$string['regrade'] = 'Renotează toate încercările';
$string['regradecomplete'] = 'Toate încercările vor fi renotate';
$string['regradecount'] = '{$a->changed}  din {$a->attempt} note au fost schimbate';
$string['regradedisplayexplanation'] = 'Încercările care se modifică în timpul recalculării notelor sunt afișate ca hyperlink-uri către fereastra de examinare a întrebărilor';
$string['regradenotallowed'] = 'Nu aveţi permisiunea de re-nota acest test';
$string['regradingquestion'] = 'Re-notare "{$a}".';
$string['regradingquiz'] = 'Re-notare întrebare "{$a}"';
$string['remove'] = 'Şterge';
$string['removeallquizattempts'] = 'Şterge toate încercările la test';
$string['removeemptypage'] = 'Șterge pagina goală';
$string['removeselected'] = 'Ștergeți ce ați selectat';
$string['rename'] = 'Redenumeşte';
$string['renderingserverconnectfailed'] = 'Serverul {$a} nu a reuşit să proceseze cererea RQP. Verificaţi dacă URL-ul este corect.';
$string['reorderquestions'] = 'Reordonați întrebările';
$string['reordertool'] = 'Arată instrumentul de ordonare';
$string['repaginate'] = 'Se repaginează cu {$a} întrebări pe pagină';
$string['repaginatecommand'] = 'Repaginați';
$string['repaginatenow'] = 'Repaginați acum';
$string['replace'] = 'Înlocuieşte';
$string['replacementoptions'] = 'Opţiuni înlocuire';
$string['report'] = 'Rapoarte';
$string['reportanalysis'] = 'Analiză element';
$string['reportattemptsfrom'] = 'Încercări de la';
$string['reportattemptsthatare'] = 'Încercări care sunt';
$string['reportdisplayoptions'] = 'Opțiuni de afișare';
$string['reportfullstat'] = 'Statistici detaliate';
$string['reportmulti_percent'] = 'Multi-procente';
$string['reportmulti_q_x_student'] = 'Alegeri multi-utilizator';
$string['reportmulti_resp'] = 'Răspunsuri individuale';
$string['reportmustselectstate'] = 'Trebuie să selectați cel puțin un status.';
$string['reportnotfound'] = 'Raport necunoscut  ({$a})';
$string['reportoverview'] = 'Privire generală';
$string['reportregrade'] = 'Re-notare încercări';
$string['reportresponses'] = 'Răspunsuri detaliate';
$string['reports'] = 'Rapoarte';
$string['reportshowonly'] = 'Afișează doar încercările';
$string['reportsimplestat'] = 'Statistici simple';
$string['reportusersall'] = 'toți utilizatorii care au dat testul';
$string['reportuserswith'] = 'utilizatori înscriși care au dat testul';
$string['reportuserswithorwithout'] = 'utilizatori înscriși care au completat sau nu testul';
$string['reportuserswithout'] = 'utilizatorii care nu au dat testul';
$string['reportwhattoinclude'] = 'Ce să includeți în raport';
$string['requirepassword'] = 'Necesită parolă';
$string['requirepassword_help'] = 'daca este specificată o parolă, utilzatorul trebuie să o insereze pentru a completa testul.';
$string['requiresubnet'] = 'Necesită o adresă IP de rețea';
$string['requiresubnet_help'] = 'Accesul la test poate fi limitat la anumite subrețele din rețeaua locală (LAN) sau Internet, specificând o listă separată prin virgulă a numerelor de adrese IP parțiale sau complete. Acest lucru poate fi util pentru un test controlat, pentru a vă asigura că numai persoanele dintr-o anumită locație pot accesa testul.';
$string['response'] = 'Răspuns';
$string['responses'] = 'Răspunsuri';
$string['results'] = 'Rezultate';
$string['returnattempt'] = 'Înapoi la încercare';
$string['reuseifpossible'] = 're-foloseşte elementele şterse';
$string['reverttodefaults'] = 'Resetează setările implicite ale testului';
$string['review'] = 'Verificare';
$string['reviewafter'] = 'Permiteți revizuirea după ce testul este închis';
$string['reviewalways'] = 'Permiteți oricând revizuirea';
$string['reviewattempt'] = 'Revizuiți încercarea';
$string['reviewbefore'] = 'Permiteți revizuirea când testul este deschis';
$string['reviewclosed'] = 'După ce testul s-a închis';
$string['reviewduring'] = 'În timpul încercării';
$string['reviewimmediately'] = 'Imediat după încercare';
$string['reviewnever'] = 'Nu permiteți niciodată revizuirea';
$string['reviewofattempt'] = 'Revizuirea încercării {$a}';
$string['reviewofpreview'] = 'Revizuirea previzualizării';
$string['reviewopen'] = 'Mai târziu, când testul e încă disponibil';
$string['reviewoptions'] = 'Studenții pot revizui';
$string['reviewoptionsheading'] = 'Opțiuni pentru revizuire';
$string['reviewoverallfeedback'] = 'Feedback general';
$string['reviewoverallfeedback_help'] = 'Feedback-ul dat la sfârșitul încercării, în funcție de nota totală a elevului.';
$string['reviewresponse'] = 'Revizuiți răspunsul';
$string['reviewresponsetoq'] = 'Revizuiți răspunsul (întrebare {$a})';
$string['reviewthisattempt'] = 'Revizuiți răspunsul dumneavoastră la această întrebare';
$string['rqp'] = 'Întrebări din alt context';
$string['rqps'] = 'Întrebări';
$string['sameasoverall'] = 'La fel ca pentru toate notele';
$string['save'] = 'Salvează';
$string['saveandedit'] = 'Salvați modificările și editați întrebările';
$string['saveattemptfailed'] = 'Nu s-a putut salva încercarea actuală la test.';
$string['savedfromdeletedcourse'] = 'Salvat de la cursul șters "{$a}"';
$string['savegrades'] = 'Salvează notele';
$string['savemyanswers'] = 'Salvează răspusurile mele';
$string['savenosubmit'] = 'Salvați fără a trimite';
$string['saveoverrideandstay'] = 'Salvați și inserați altă suprascriere';
$string['savequiz'] = 'Salvează întregul test';
$string['saving'] = 'Se salvează';
$string['savingnewgradeforquestion'] = 'Se salvează o nouă notă pentru id-ul întrebării {$a}.';
$string['savingnewmaximumgrade'] = 'Se salvează noua notă maximă.';
$string['score'] = 'Punctaj net';
$string['scores'] = 'Note';
$string['select'] = 'Selectează';
$string['selectall'] = 'Selectează tot';
$string['selectcategory'] = 'Selectează categoria';
$string['selectedattempts'] = 'Încercări salvate...';
$string['selectnone'] = 'Deselectează tot';
$string['selectquestiontype'] = '-- Selectați tipul de întrebare --';
$string['serveradded'] = 'Sever adăugat';
$string['serveridentifier'] = 'Identificator';
$string['serverinfo'] = 'Informații despre server';
$string['servers'] = 'Servere';
$string['serverurl'] = 'URL server';
$string['settingsoverrides'] = 'Setări pentru suprascriere';
$string['shortanswer'] = 'Răspuns scurt';
$string['show'] = 'Afișează';
$string['showall'] = 'Afişează toate întrebările pe o singură pagină';
$string['showblocks'] = 'Afișează block-urile în timpul încercărilor la teste';
$string['showblocks_help'] = 'Dacă este setat da, atunci block-urile normale vor fi afișate în timpul încercărilor la teste';
$string['showbreaks'] = 'Arată delimitatoarele de pagini';
$string['showcategorycontents'] = 'Afișați conținuturile categoriei {$a->arrow}';
$string['showcorrectanswer'] = 'În feedback, să se arate răspunsul corect?';
$string['showdetailedmarks'] = 'Arată detaliile notelor';
$string['showeachpage'] = 'Afișați câte o pagină pe rând';
$string['showfeedback'] = 'După răspuns să se arate feedback-ul?';
$string['showinsecurepopup'] = 'Utilizați o fereastră pop-up „securizată” pentru încercări';
$string['shownoattempts'] = 'Afişează numele cursanţilor care nu au realizat nicio încercare';
$string['shownoattemptsonly'] = 'Afişează doar numele cursanţilor care nu au realizat nicio încercare';
$string['showreport'] = 'Afișați raportul';
$string['showteacherattempts'] = 'Afişează încercări profesori';
$string['showuserpicture'] = 'Afișați imaginea utilizatorului';
$string['showuserpicture_help'] = 'Dacă este activată, numele și imaginea cursantului vor fi afișate pe ecran în timpul încercării și pe ecranul de revizuire, facilitând verificarea conectării sau nu a cursantului ca el însuși la un examen invigilat (controlat).';
$string['shuffle'] = 'Amestecă';
$string['shuffleanswers'] = 'Răspunsuri amestecate';
$string['shuffledrandomly'] = 'Amestecate aleatoriu';
$string['shufflewithin'] = 'Amestecă ordinea răspunsurile din întrebare';
$string['shufflewithin_help'] = 'Dacă este activată, părțile care alcătuiesc fiecare întrebare vor fi amestecate aleatoriu de fiecare dată când un cursant începe testul, cu condiția ca opțiunea să fie activată și în setările întrebării. Această setare se aplică numai întrebărilor care au mai multe părți, cum ar fi întrebări cu opțiuni multiple sau întrebări de tip potrivire.';
$string['singleanswer'] = 'Alegeţi un răspuns.';
$string['sortage'] = 'Sortare după vârstă';
$string['sortalpha'] = 'Sortare după nume';
$string['sortquestionsbyx'] = 'Sortați întrebările după: {$a}';
$string['sortsubmit'] = 'Sortare întrebări';
$string['sorttypealpha'] = 'Sortare după tip, nume';
$string['specificapathnotonquestion'] = 'Calea specificată pentru fișier nu se află în întrebarea specificată';
$string['specificquestionnotonquiz'] = 'Întrebarea specificată nu este în testul specificat';
$string['startagain'] = 'Începe din nou';
$string['startattempt'] = 'Începeți încercarea';
$string['startedon'] = 'Început la';
$string['startnewpreview'] = 'Începeți o previzualizare nouă';
$string['stateabandoned'] = 'Nu a fost trimis niciodată';
$string['statefinished'] = 'Terminat';
$string['statefinisheddetails'] = 'Trimis {$a}';
$string['stateinprogress'] = 'În desfășurare';
$string['statenotloaded'] = 'Starea pentru întrebarea {$a} nu a fost încărcată din baza de date';
$string['stateoverdue'] = 'Depășit';
$string['stateoverduedetails'] = 'Trebuie să fie trimis de către {$a}';
$string['status'] = 'Status';
$string['stoponerror'] = 'Oprire la eroare';
$string['submitallandfinish'] = 'Finalizează testul';
$string['subneterror'] = 'Ne pare rău, acest test a fost blocat astfel încât să fie accesibil numai din anumite locații. În prezent computerul dumneavoastră nu este unul dintre cele de pe care puteți să dați acest test.';
$string['subnetnotice'] = 'Acest test a fost blocat astfel încât să fie accesibil numai din anumite locații. Computerul dvs. nu se află într-o subrețea permisă. În calitate de profesor aveți permisiunea de a previzualiza oricum.';
$string['subplugintype_quiz'] = 'Raport';
$string['subplugintype_quiz_plural'] = 'Rapoarte';
$string['subplugintype_quizaccess'] = 'Regulă de acces';
$string['subplugintype_quizaccess_plural'] = 'Reguli de acces';
$string['substitutedby'] = 'va fi înlocuit de';
$string['summaryofattempt'] = 'Rezumatul încercării';
$string['summaryofattempts'] = 'Rezumatul încercărilor anterioare efectuate de dumneavoastră';
$string['temporaryblocked'] = 'Nu puteți voie acum să încercați din nou testul.<br /> Veți putea să mai încercați în:';
$string['theattempt'] = 'Încercarea';
$string['theattempt_help'] = 'Specifică dacă studentul poate revedea sau nu încercarea.';
$string['time'] = 'timp';
$string['timecompleted'] = 'Completat';
$string['timedelay'] = 'Nu aveți voie să parcurgeți testul deoarece nu a trecut timpul limită pentru începerea următoarei încercări.';
$string['timeleft'] = 'Timp rămas';
$string['timelimit'] = 'Termen limită';
$string['timelimit_help'] = 'Dacă este activată, limita de timp este indicată pe pagina inițială a testului și un cronometru este afișat în blocul de navigare a testului.';
$string['timelimit_link'] = 'mod/test/timp';
$string['timelimitexeeded'] = 'Ne pare rău, tipul alocat pentru completarea răspunsurilor la acest test a expirat!';
$string['timelimitmin'] = 'Termen limită (minute)';
$string['timelimitsec'] = 'Termen limită (secunde)';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Timpul a expirat!';
$string['timetaken'] = 'Timp luat';
$string['timing'] = 'Sincronizare';
$string['tofile'] = 'în fişier';
$string['tolerance'] = 'Toleranţă';
$string['toomanyrandom'] = 'Numărul de întrebări aleatorii necesare este mai mare decât numărul de întrebări care mai sunt disponibile în cadrul acestei categorii!';
$string['top'] = 'Sus';
$string['totalmarksx'] = 'Total note: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Totalul de {$a} întrebări în categorie.';
$string['true'] = 'Adevărat';
$string['truefalse'] = 'Adevărat/Fals';
$string['type'] = 'Tastează';
$string['unfinished'] = 'deschis';
$string['ungraded'] = 'Fără notă';
$string['unit'] = 'Unitate';
$string['unknowntype'] = 'Tipul de întrebare nu este acceptat la linia {$a}. Întrebarea va fi ignorată';
$string['updatesettings'] = 'Actualizați setările testului';
$string['updatingatttemptgrades'] = 'Se actualizează notele la încercare.';
$string['updatingfinalgrades'] = 'Se actualizează notele finale.';
$string['updatingthegradebook'] = 'Se actualizează catalogul';
$string['upgradesure'] = '<div> În special modulul de testare va efectua o schimbare extinsă a tabelelor de teste și această actualizare nu a fost încă testată suficient. Sunteți îndemnat să copiați tabelele bazei de date înainte de a continua. </div>';
$string['upgradingquizattempts'] = 'Actualizarea încercărilor de test: test {$a->done}/{$a->out} (Testul este {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Actualizarea încercărilor de test foarte vechi: {$a->done}/{$a->out}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Această categorie a fost păstrată și mutată la nivelul site-ului, deoarece este o categorie publicată și încă folosită de alte cursuri.';
$string['useroverrides'] = 'Suprascrierile utilizatorului';
$string['usersnone'] = 'Studenții nu au acces la acest test';
$string['validate'] = 'Validează';
$string['viewallanswers'] = 'Vezi {$a} teste completate';
$string['viewallreports'] = 'Afişare rapoarte pentru {$a} încercări';
$string['viewed'] = 'Vizualizat';
$string['warningmissingtype'] = '<b>Acest tip de întrebare nu a fost instalat încă în pagina dumneavoastră  Moodle.<br />Vă rugăm contactaţi administratorul Moodle.</b>';
$string['wheregrade'] = 'Unde este nota mea?';
$string['wildcard'] = 'Wild card';
$string['windowclosing'] = 'Această fereastră se va închide în scurt timp.';
$string['withsummary'] = 'cu Summary Statistics';
$string['wronguse'] = 'Nu aveţi permisiunea de a utiliza astfel această pagină';
$string['xhtml'] = 'Format XHTML';
$string['youneedtoenrol'] = 'Pentru a putea răspunde la acest test trebuie să vă înscrieţi la acest curs';
$string['yourfinalgradeis'] = 'Nota ta finală la acest test este {$a}';
